.main-error-wrapper {flex: 1; display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center;}

#info-card {margin-bottom: 20px;}
#info-card i {font-size: 8rem;}
#info-card .card-body {padding: 1rem;}

.ck-editor__editable {min-height: 400px;}
.select2-container--default .select2-selection--multiple{border-color: #DFE3E7!important;}

.kategori .btn-group {float: right;}
.ust-kategori {border: 1px solid #ddd; padding: 10px; margin-bottom: 10px;}
.ust-kategori > .kategori{border-bottom: 2px solid #eee; padding-bottom: 5px; margin-bottom: 5px;}
.alt-kategoriler > .kategori{margin-bottom: 5px;}
.kategori-adi {padding: 8px;}
.kategori{overflow: auto;}

.display-none{display: none;}

#varyant-secenegi-ekle .modal-content{overflow-y: unset;}
#urun-secimi .modal-content{overflow-y: unset;}

.urun-ekle-resimler .uploaded-image {
    position: relative;
    border: 1px solid #ddd;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 15px;
    height: 150px;
    line-height: 135px;
}

.gu-mirror img{
	width: 100%;
}

.urun-ekle-resimler .uploaded-image > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    overflow: hidden;
}

.urun-ekle-resimler .uploaded-image > .uploaded-image-buttons {
    position: absolute;
    top: 5px;
    right: 5px;
    line-height: initial;
}

.urun-ekle-resimler .uploaded-image > .uploaded-image-buttons > .btn-rotate, .urun-ekle-resimler .uploaded-image > .uploaded-image-buttons > .btn-remove {
    background: #eee;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-left: 2px;
}

.urun-ekle-resimler .uploaded-image-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 30px;
    text-shadow: 0px 0px 1px #000;
    color: #ff0;
    display: none;
}

.upload-button-wrapper span.upload-label, .btn-phone-upload {
    display: inline-block;
    width: 100%;
    background: #eee;
    cursor: pointer;
    color: #333;
    padding: 20px 10px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #707070;
    border-radius: 3px;
}

#upload {
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 50px;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

/* search page css */
/*-----------------*/
.search-bar-wrapper .nav.nav-tabs {
  border-bottom-color: transparent;
}

.search-bar-wrapper .nav.nav-tabs .dropdown-menu {
  margin: .53rem;
}

.search-bar-wrapper .nav.nav-tabs .nav-item .nav-link {
  display: flex;
  align-items: center;
}

.search-bar-wrapper .nav.nav-tabs .nav-item .nav-link i {
  font-size: 1.4rem;
}

.search-bar-wrapper .search-bar .search-input .search-btn {
  /* search-bar button */
  position: absolute;
  top: 5px;
  right: 5px;
}

.search-bar-wrapper .search-bar .search-input .search-btn i {
  /* search-bar icon */
  top: 0;
  font-size: 1.6rem;
}

.search-bar-wrapper .search-results .swiper-container .swiper-slide {
  /* Swiper slide for video section */
  background-color: #FFFFFF;
  height: auto;
  max-width: 18.66rem;
  padding: .7rem;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.search-bar-wrapper .search-results .swiper-container .swiper-slide .slide-content .card-img-overlay i {
  color: rgba(255, 255, 255, 0.7);
}

.search-bar-wrapper .search-results .swiper-button-next:after,
.search-bar-wrapper .search-results .swiper-button-prev:after {
  border-radius: 50%;
  background-color: #5A8DEE;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5) !important;
}

.search-bar-wrapper .search-results .swiper-button-next.swiper-button-disabled,
.search-bar-wrapper .search-results .swiper-button-prev.swiper-button-disabled {
  display: none;
}

.secilen-urunler{padding: 0; margin: 0;}
.secilen-urunler li {list-style-type: none; border: 1px solid #ddd; padding: 5px; margin-bottom: 10px;}
.secilen-urunler li button {float: right; margin-top: 15px;}
.secilen-urunler li img {width: 50px;}
.secilen-urunler li span {margin-left: 15px;}

#urun-secimi .urun-arama table th, #urun-secimi .urun-arama table td{padding: 5px;}

#bildirim-gonderme {
    background: #000;
    padding: 10px;
    height: 400px;
    overflow-y: scroll;
}

#bildirim-gonderme > div {
    padding: 2px;
    font-size: 14px;
}

.urun-yuklu-resim{border: 1px solid #ddd; margin-bottom: 15px}
.urun-yuklu-resim img{max-width: 100%;}
.urun-yuklu-resim button{position: absolute; top: 10px; right: 25px;}
.urun-yuklu-resim button i{margin-right: 0px;}